Page MenuHomePhabricator

reinstall fermium with public IP
Closed, ResolvedPublic

Event Timeline

Dzahn created this task.Aug 21 2015, 7:52 PM
Dzahn claimed this task.
Dzahn raised the priority of this task from to High.
Dzahn updated the task description. (Show Details)
Dzahn added subscribers: ori, MZMcBride, Dzahn and 5 others.

@akosiaris can we modify and reinstall the current VM or do we need to delete it and re-create it from scratch with a vlan?

Yes we can. Effectively it's the same thing (as in all data will be lost) but from the scope of the cluster management tool (Ganeti) only a VM parameter will have been changed. Since this is our first VM with a public IP, I would like to do it. Is there any need for coordination, requirements or something I am not aware of ? Otherwise I proceed ASAP

@akosiaris nothing is dependent on fermium, everything we need has been puppetised and only a single file exists in my home directory which will be lost (which can be). So feel free to proceed when you can. Thanks.

Dzahn added a comment.Aug 24 2015, 5:29 PM

Yes, we have tested what we wanted to test on fermium. You can go ahead, thanks for taking it.

Dzahn added a comment.Aug 24 2015, 6:46 PM

Actually, no, there was one thing that i still had to copy. the data that Tim uploaded of the old staff list for T109395. Can we save that first please?

sure, go ahead. I haven't yet reinstalled the box

Dzahn added a comment.Aug 24 2015, 7:18 PM

copied and done. it can be reinstalled now

akosiaris closed this task as Resolved.Aug 25 2015, 2:06 PM

And... done. Resolving.